Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::IRGBHistogram Member List

This is the complete list of members for Argus::IRGBHistogram, including all inherited members.

getBinCount() const =0 | Argus::IRGBHistogram | pure virtual
getBinData(RGBColorChannel channel, uint32_t bin, Status *status=NULL) const =0 | Argus::IRGBHistogram | pure virtual
id() | Argus::IRGBHistogram | inlinestatic
Interface() | Argus::Interface | inlineprotected
~Interface() | Argus::Interface | inlineprotected
~IRGBHistogram() | Argus::IRGBHistogram | inlineprotected